--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Locate the given <tt>color</tt> in this palette and return it. Returns <b>nil</b> if the color is not presently in the palette.
full_name: GD2::Palette#exact
is_singleton: false
name: exact
params: (color)
visibility: public
